Bug 21152 - RFE: add 'dd' to rescue mode
Summary: RFE: add 'dd' to rescue mode
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-20 23:12 UTC by Matt Domsch
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 20:35:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-11-20 23:12:43 UTC
Please add the 'dd' command to the installer shell and rescue mode.  There
have been several times when it would be really nice to be able to use dd
to wipe a disk with zeros, copy disk blocks, etc.

Comment 1 panu.matilainen 2000-12-08 10:05:02 UTC
Hmm, actually dd does exist in rescue mode. But while we're at it *pretty pretty
please* add vi too. I can definately understand the inclusion of pico to make
life easier for new users but ...

Comment 2 Michael Fulbright 2001-02-08 20:35:12 UTC
In the Fisher beta your system's directories are mounted under /mnt/sysimage, so
you can run vi from there.


Note You need to log in before you can comment on or make changes to this bug.